@import url(https://fonts.googleapis.com/css?family=Comfortaa:300,regular,500,600,700);
body {
  display: grid;
  min-height: 100vh;
  place-items: center;
}

main,
h1 {
  font-family: "Comfortaa", sans-serif;
}

main {
  display: grid;
  place-items: center;
}

main > img {
  border-radius: 100%;
  max-width: 6rem;
}

p.social {
  text-align: center;
}

p.social a {
  text-decoration: none;
  color: #707070;
  padding-inline: 0.5rem;
  border-right: 1px solid #707070;
}

p.social a:last-child {
  border-right: none;
}

p.social a:hover {
  color: #000;
}
p.social svg {
  height: 1.5rem;
  vertical-align: middle;
}

img.buy-me-a-coffee {
  height: 2.5rem;
  margin-top: 1rem;
}

p.quote {
  position: relative;
  margin-bottom: 2rem;
}

p.quote span {
  transition: opacity 350ms ease-in-out;
  opacity: 0;
  position: absolute;
  max-width: 100vw;
  width: 100vw;
  top: 0;
  left: 50%;
  text-align: center;
  transform: translateX(-50%);
}

p.quote span.visible {
  opacity: 1;
}
